#crumbs {
    font-size: 14px;
}
.duongdan {
    padding: 12px 0;
}
.line-dd {
    margin: 0 5px;
}
.info-project > h1 {
    font-size: 20px;
    color: #256aa1;
}
.link-pdf img {
    width: 50px;
}
.link-pdf {
    padding: 10px;
    background: #fff;
    box-shadow: 0px 0px 15px -7px #00000085;
    border-radius: 8px;
    border: solid 1px #ccc;
    text-align: center;
    transition: all .2s;
}
.link-pdf:hover a {
    color: #256aa1;
}
.link-pdf a {
    font-weight: bold;
    color: #000;
    height: 100%;
    display: block;
}
.link-pdf:hover {
    border: solid 1px #256aa1;
    box-shadow: 0px 0px 15px -7px #256aa1;
}
.tuvan-form > p {
    font-size: 20px;
    font-weight: bold;
    color: #256aa1;
    margin-bottom: 0px;
}
.tuvan-form {
    margin-top: 25px;
    border-top: dashed 1px #ccc;
    padding-top: 14px;
}
.formProject > p {
    font-size: 15px;
    margin-bottom: 20px !important;
}
.formProject {
    border: solid 1px #ccc;
    background: #f0f3f8;
    padding: 15px;
    border-radius: 10px;
    margin-top: 15px;
}
.formProject input {
    height: 45px !important;
    border-radius: 5px !important;
    background: #fff;
    border: solid 1px #ccc !important;
    font-size: 15px !important;
}
.formProject > div:first-child {
    font-size: 18px;
    margin-bottom: 10px;
    color: #256aa1;
    font-weight: bold;
}
.formProject button {
    width: 100%;
    background: #256aa1;
    border-radius: 5px;
    color: #fff;
    font-weight: 100;
    text-transform: capitalize;
    margin-bottom: 10px;
    height: 45px;
}
.icon-f i {
    font-size: 20px;
    position: absolute;
    z-index: 1;
    top: 12px;
    left: 10px;
    color: #256aa1;
}
.icon-f {
    display: flex;
    position: relative;
    align-items: center;
}
.formProject input {
    padding-left: 40px !important;
}
.col-sticker .col-inner {
    border: solid 1px #256aa1;
    border-radius: 10px;
    padding: 25px 20px 20px;
}
.link-pdf a {
    font-size: 14px;
    display: flex;
    align-items: center;

}
.link-pdf a img {
    padding-right: 8px;
}
.thuvienanh ul, ul.lSPager {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.thuvienanh ul li, ul.lSPager.lSGallery li {
    display: block;
    float: left;
    cursor:pointer;
    margin-left: 0 !important;
}
.thuvienanh ul img {
    display: block;
    height: auto;
    max-width: 100%;
}
.thuvienanh ul li img, ul.lSPager.lSGallery li img {
    opacity: 1;
    border-radius: 8px;
}
.lSAction > a{
    opacity: 1 !important;
}
#duan{
    padding-top: 0;
}
.chitietduan {
    padding-top: 10px;
}
.title-chitiet {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 100;
}
.btn-nhan-bao-gia {
    position: absolute;
    bottom: 118px;
    right: 15px;
    background: transparent;
    color: #256aa1;
    border: solid 1px;
    padding: 10px 18px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s 
    ease;
    z-index: 10;
}
.btn-nhan-bao-gia:hover, .fancybox-custom-btn:hover {
    background: #fff;
    color: #256aa1;
}
.fancybox-image, .fancybox-spaceball {
    border-radius: 8px;
}
.baogia {
    position: relative;
}
.fancybox-custom-btn {
    position: absolute;
    bottom: 30px;
    right: 30px;
    padding: 10px 18px;
    background: transparent;
    color: rgb(255, 255, 255);
    border: solid 1px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 500;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 3px 8px;
    transition: 0.3s;
}
.bg-header-project {
    background: #256aa1;
    padding: 30px 0;
}
.bg-header-project h1 {
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 28px;
}
.project-list {
    padding-top: 15px;
}
.project-list-item .post-item .box .box-text {
    padding: 15px;
}
.project-list-item .box-text p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.project-list-item .box {
    border: solid 1px #cacaca;
    border-radius: 10px;
}
.project-list-item .box img {
    border-radius: 10px 10px 0 0;
}
.anh-logo {
    position: absolute;
    opacity: 0;
    bottom: 0px;
    z-index: 99;
    visibility: hidden;
    osition: absolute;
    opacity: 0;
    visibility: hidden;
    bottom: -100px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s 
    ease-out;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 52%);
}
.project-list-item .post-item .box:hover .anh-logo {
    opacity: 1;
    z-index: 99;
    visibility: visible;
    cursor: pointer;
    left: 0;
    bottom: 0;
}
.anh-logo img {
    width: 60% !important;
    object-fit: contain !important;
}
.anh-logo a {
    text-align: center;
}
.project-list-item .post-item .post-title, .project-list-item .post-item .post-title a {
    margin: 0;
    font-size: 18px;
}
#filterForm {
    display: flex;
    gap: 10px;
    margin-bottom: 0;
}
.filterForm select {
    width: 20%;
}
#filterForm button {
    font-size: 15px;
    background: #256aa1;
    margin: 0;
    font-weight: 100;
    width: 20%;
    line-height: 1;
    height: 45px;
    color: #fff;
    border-radius: 8px;
}
#filterForm select {
    width: 20%;
    height: 45px;
    box-shadow: none;
    border-radius: 8px;
}
.page-tim-kiem {
    padding-top: 30px;
}
.detail-content {
  max-height: 2500px;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.detail-content.expanded {
  max-height: max-content;
}
.toggle-btnda {
    margin: 0;
    color: #256aa1;
    text-transform: inherit;
    font-weight: 100;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, .91) 50%, #fff 55%);
    border-radius: 10px;
    bottom: 0;
    display: block;
    left: 0;
    margin-bottom: 0;
    padding-top: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    border: 0;
}
.btn-da {
    background: transparent;
}
.toggle-btnda:after {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 12px;
    margin-left: 10px;
}
.btn-da:after {
    content: '\f106';
}
.duan-lienquan {
    margin: 30px 0 10px;
}
.duan-lienquan > h4, .camnhan-khach-hang > h4 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #256aa1;
    text-align: center;
    text-transform: uppercase;
}
.camnhan-khach-hang > .row > .col {
    display: none;
}
.camnhan-khach-hang > .row > .col:nth-child(-n+6) {
    display: block;
}
.anh-logo a span {
    display: block;
    background: transparent;
    width: 160px;
    margin: 20px auto 0;
    color: #fff;
    border: solid 1px;
    border-radius: 10px;
    padding: 7px;
    font-size: 14px;
}
.motada {
    margin-top: 8px !important;
    font-size: 15px;
}
.bgdau {
    margin-bottom: 30px;
}
#projectResults {
    position: relative;
    min-height: 80px;
}
.project-loading::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255,255,255,.6);
    backdrop-filter: blur(1px);
}
.project-loading::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 26px;
    height: 26px;
    margin:-13px 0 0 -13px;
    border-radius: 50%;
    border: 3px solid #1e73be;
    border-right-color: transparent;
    animation: spin .8s linear infinite;
}
@keyframes spin {
    to { transform: rotate(360deg); }
}
.filter-tabs {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* chia đều 4 cột */
    border: 1px solid #9cb6d4;
    border-radius: 12px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 20px 0;
}
.filter-tabs li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#filterAll.active {
    background: #256aa1;
    color: #fff;
}
#filterAll {
    background: #256aa1;
    color: #fff;
    font-weight: 600;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.filter-tabs li:not(#filterAll) {
    border-left: 1px solid #9cb6d4;
    display: flex;
    align-items: center;
}
.filter-tabs select {
    width: 100%;
    height: 52px;
    border: none;
    background-color: #fff;
    padding: 0 14px;
    font-size: 14px;
    cursor: pointer;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px;
    box-shadow: none !important;
}
.filter-tabs select:focus {
    outline: none;
}
.filter-tabs li {
    margin: 0 !important;
}
.detail-content *,
.content-project *{
    font-size: 18px;
}
@media (min-width: 992px){
    .col-sticker .col-inner {
        position: sticky;
        top: 92px;
    }
}
@media (max-width: 549px){
    .btn-nhan-bao-gia {
        bottom: 70px;
    }
    .filter-tabs {
        grid-template-columns: repeat(1, 1fr);
    }
    #filterAll {
        height: 52px;
    }
    .filter-tabs li:not(#filterAll) {
        border-left: 0;
        border-top: solid 1px #256aa1;
    }
}
@media (max-width: 767px){
    .fancybox-custom-btn{
        display: none !important;
    }
}